.version.articles /* version checker */
{
	color: #0000ED;
	background-color: #CB64E5;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1419.9562500000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu11523-3
{
	width: 0.01px;
}

#u11523-3,#u11523-3-bw
{
	z-index: 42;
	min-height: 96px;
}

#u11525-6
{
	z-index: 48;
	width: 273px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 481px;
}

#buttonu11526
{
	z-index: 54;
	width: 162px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 317px;
}

#buttonu11526:hover
{
	width: 162px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#buttonu11526.ButtonSelected
{
	width: 162px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#u11527-4
{
	z-index: 55;
	width: 153px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu11526:hover #u11527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu11616
{
	z-index: 59;
	width: 162px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#buttonu11616:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11616.ButtonSelected
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11617-4
{
	z-index: 60;
	width: 153px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu11526.ButtonSelected #u11527-4,#buttonu11616:hover #u11617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu11616.ButtonSelected #u11617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#u11618
{
	z-index: 113;
	width: 188px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 26px;
}

#pslideshowu11479
{
	width: 0.01px;
	margin-top: -3px;
}

#slideshowu11479
{
	z-index: 7;
	width: 0.01px;
	height: 288px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u11482popup
{
	z-index: 8;
}

#u11482
{
	width: 768px;
	height: 288px;
}

#u11483
{
	z-index: 9;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11489
{
	z-index: 11;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11487
{
	z-index: 13;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11485
{
	z-index: 15;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#buttonu11510
{
	z-index: 17;
	width: 240px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 72px;
}

#buttonu11510:hover
{
	width: 240px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#buttonu11510.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#u11511-4
{
	z-index: 18;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11510:hover #u11511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11512
{
	z-index: 22;
	width: 240px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 131px;
}

#buttonu11512:hover
{
	width: 240px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#buttonu11512.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#u11513-4
{
	z-index: 23;
	width: 185px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11512:hover #u11513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 185px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11512.ButtonSelected #u11513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 185px;
	margin: 16px -10000px 0px 0px;
}

#u11519
{
	z-index: 38;
	width: 114px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 175px;
}

#u11521
{
	z-index: 40;
	width: 111px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 155px;
}

#u11524-3,#u11524-3-bw
{
	z-index: 45;
	min-height: 54px;
}

#menuu11532
{
	z-index: 64;
	width: 695px;
	margin-right: -10000px;
	left: 36px;
}

#u11568
{
	width: 50px;
	min-height: 54px;
	margin-right: -10000px;
}

#u11571
{
	width: 50px;
	padding-bottom: 41px;
}

#u11571:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u11571.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u11572-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11571:hover #u11572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u11571.MuseMenuActive #u11572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u11533
{
	width: 93px;
	min-height: 54px;
	margin-right: -10000px;
	left: 52px;
}

#u11534
{
	width: 93px;
	padding-bottom: 41px;
}

#u11534:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u11534.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u11536-4
{
	width: 79px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11534:hover #u11536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u11534.MuseMenuActive #u11536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u11561
{
	width: 76px;
	min-height: 54px;
	margin-right: -10000px;
	left: 147px;
}

#u11562
{
	width: 76px;
	padding-bottom: 41px;
}

#u11562:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11562.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11563-4
{
	width: 62px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11562:hover #u11563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11562.MuseMenuActive #u11563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11554
{
	width: 73px;
	min-height: 54px;
	margin-right: -10000px;
	left: 225px;
}

#u11557
{
	width: 73px;
	padding-bottom: 41px;
}

#u11557:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u11557.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u11560-4
{
	width: 59px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11557:hover #u11560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11557.MuseMenuActive #u11560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11547
{
	width: 106px;
	min-height: 54px;
	margin-right: -10000px;
	left: 300px;
}

#u11548
{
	width: 106px;
	padding-bottom: 41px;
}

#u11548:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u11548.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u11549-4
{
	width: 92px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11548:hover #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u11548.MuseMenuActive #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u11582
{
	width: 45px;
	min-height: 54px;
	margin-right: -10000px;
	left: 408px;
}

#u11583
{
	width: 45px;
	padding-bottom: 41px;
}

#u11583:hover
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u11583.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u11586-4
{
	width: 31px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11583:hover #u11586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u11583.MuseMenuActive #u11586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u11540
{
	width: 104px;
	min-height: 54px;
	margin-right: -10000px;
	left: 455px;
}

#u11541
{
	width: 104px;
	padding-bottom: 41px;
}

#u11541:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11541.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11542-4
{
	width: 91px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 6px;
}

#u11541:hover #u11542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u11541.MuseMenuActive #u11542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u11575
{
	width: 134px;
	min-height: 54px;
	margin-right: -10000px;
	left: 561px;
}

#u11576
{
	width: 134px;
	padding-bottom: 41px;
}

#u11576:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u11576.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u11577-4
{
	width: 121px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 6px;
}

#u11576:hover #u11577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u11576.MuseMenuActive #u11577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11514
{
	z-index: 27;
	width: 240px;
	padding-bottom: 16px;
	top: -114px;
	margin-bottom: -55px;
}

#buttonu11514:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#u11515-4
{
	z-index: 28;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11510.ButtonSelected #u11511-4,#buttonu11514:hover #u11515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11516
{
	z-index: 32;
	width: 240px;
	padding-bottom: 16px;
	top: -55px;
	margin-bottom: -55px;
}

#buttonu11514.ButtonSelected,#buttonu11516:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#buttonu11516.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#u11517-4
{
	z-index: 33;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11514.ButtonSelected #u11515-4,#buttonu11516:hover #u11517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11516.ButtonSelected #u11517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#u11518
{
	z-index: 37;
	height: 5px;
}

#u11518-bw
{
	z-index: 37;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 5px;
}

#u12125-4
{
	z-index: 213;
	width: 380px;
	min-height: 59px;
	background-color: transparent;
	line-height: 31px;
	margin-left: 63px;
	margin-top: 34px;
	position: relative;
}

#pu12105
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u12105
{
	z-index: 193;
	width: 25px;
	background-color: transparent;
	position: relative;
}

#u12107
{
	z-index: 195;
	width: 25px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u12109
{
	z-index: 197;
	width: 25px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u12111
{
	z-index: 199;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12113
{
	z-index: 201;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12115
{
	z-index: 203;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12117
{
	z-index: 205;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12119
{
	z-index: 207;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12121
{
	z-index: 209;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12123
{
	z-index: 211;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12126
{
	z-index: 217;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12128
{
	z-index: 219;
	width: 25px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u12130
{
	z-index: 221;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12132
{
	z-index: 223;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12134
{
	z-index: 225;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12136
{
	z-index: 227;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12104-78
{
	z-index: 115;
	width: 603px;
	min-height: 469px;
	background-color: transparent;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u12104-16
{
	font-size: 18px;
	line-height: 22px;
	padding-top: 16px;
	color: #473931;
}

#u12104-15
{
	font-style: italic;
}

#u12104-37
{
	text-decoration: underline;
	color: #473931;
}

#u12104-46
{
	font-size: 18px;
	text-decoration: underline;
	color: #473931;
	line-height: 22px;
}

#u12104-32,#u12104-36,#u12104-45,#u12104-48,#u12104-52,#u12104-56,#u12104-60,#u12104-70
{
	font-size: 22px;
	padding-top: 16px;
	color: #095E8C;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12104-29,#u12104-33,#u12104-42,#u12104-49,#u12104-53,#u12104-57,#u12104-67
{
	font-size: 18px;
	text-decoration: underline;
	line-height: 22px;
}

#u12104-6,#u12104-12,#u12104-22,#u12104-28,#u12104-41,#u12104-66,#u12104-76
{
	font-size: 18px;
	line-height: 22px;
	padding-top: 16px;
	color: #095E8C;
}

#u12104-5,#u12104-11,#u12104-21,#u12104-27,#u12104-40,#u12104-65,#u12104-75
{
	color: #473931;
	font-style: italic;
}

#u12143-4
{
	z-index: 242;
	width: 380px;
	min-height: 59px;
	background-color: transparent;
	line-height: 31px;
	margin-left: 63px;
	margin-top: 51px;
	position: relative;
}

#ppu12105,#ppu12139
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 8px;
}

#pu12139
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u12139
{
	z-index: 238;
	width: 25px;
	background-color: transparent;
	position: relative;
}

#u12141
{
	z-index: 240;
	width: 25px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u12138-9
{
	z-index: 229;
	width: 603px;
	min-height: 74px;
	background-color: transparent;
	text-align: left;
	line-height: 22px;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u12138-5
{
	padding-top: 14px;
	color: #095E8C;
}

#u12125-2,#u12104-3,#u12104-4,#u12104-9,#u12104-10,#u12104-19,#u12104-20,#u12104-25,#u12104-26,#u12104-31,#u12104-35,#u12104-39,#u12104-44,#u12104-51,#u12104-55,#u12104-59,#u12104-63,#u12104-64,#u12104-69,#u12104-73,#u12104-74,#u12143-2,#u12138-3,#u12138-4
{
	color: #473931;
}

#u12138-7
{
	padding-top: 14px;
	color: #473931;
}

#u12104,#u12104-7,#u12104-13,#u12104-17,#u12104-23,#u12104-61,#u12104-71,#u12138,#u12138-6
{
	text-decoration: underline;
}

#u11410
{
	z-index: 2;
	min-height: 31px;
	padding-bottom: 22px;
}

#u11411-4
{
	z-index: 3;
	width: 525px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 122px;
}

#u11410-bw
{
	z-index: 2;
	min-height: 31px;
	margin-top: 62px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

